VM Explorer Practitioner Forum
Showing results for 
Search instead for 
Do you mean 

ESX Version 6.0.0.3825889 is not supported with this version of VM Explorer (6.1.2).

Occasional Visitor

ESX Version 6.0.0.3825889 is not supported with this version of VM Explorer (6.1.2).

just updated my vmware with a patch .. but now the trial version does not work anymore

any hints?

2 REPLIES
HPE Expert

Re: ESX Version 6.0.0.3825889 is not supported with this version of VM Explorer (6.1.2).

Hi,

 

I think the best way to get help for this problem would be opening a support case at:

https://softwaresupport.hpe.com/group/softwaresupport -> Submit Requests

 

Regards

Juanjo

HPE Expert

Re: ESX Version 6.0.0.3825889 is not supported with this version of VM Explorer (6.1.2).

ESXi 6 build 3825889 is supported with VM Explorer version 6.1.005.

Get your update here:
https://www.trilead.com/download/